115200,n,8,1						
sendbootcommand,optsoff FFFFFF FFFFFF,sw opts 0 0,				
sendbootcommand,optson 1,sw opts 1 0,						
sendbootcommand,cnt 0 0, ,						
sendbootcommand,cnt 1 0, ,						
sendbootcommand,cnt 2 0, ,						
scan,						
time3,						
